sthy.net
当前位置:首页 >> vC10 >>

vC10

如果没记错的话 VC10.0应该是VISUAL STUDIO 2010的简化版本。你网上下一下visual studio 2005/2008/2010任意一个版本,安装的时候选择自定义安装 ,光安装vc++部分。至于具体的变成部分 百度文库有 搜索"vlsual studio2010vc++编程"之类的关键词...

看名字是VC++类的插件。没事,软件要的。像3DMAX都要装这个才行。

你不知道的文件夹最好不要删除。很可能是系统需要的。很有可能会删除了出现问题。建议不要删除。

vs2010,可以用的,具体你要懂什么问题请追问,我会详细回答你的

我的也没有啊,但是照样可以正常使用的

vc10是针对vs2010的 vc11是针对vs2012的,没错,就是vs2012,不是vs2011哦。。。

这是控件库,这个版本的Apache就是基于它编写的,就相当于你吃饭用的餐具,没有它,你的Apache也就无法运行,如果你的电脑没有相应的运行库,上网搜一个安装就是了

只加这个就可以了

就是用Visual Studio 2010 编译生成的库文件,如果你用的IDE是VS2010,配置库的时候就用vc10里面的库文件。比如我用的VS2013,配置的就是vc12里面的库文件。

你好很高兴为你解答答案是:你的安装盘似乎有问题,用MD5验证过没有。如果盘没有问题,你新将VC9.0可发行包重新安装一下,然后再安装VS2010。满意请采纳,谢谢

网站首页 | 网站地图
All rights reserved Powered by www.sthy.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com